@font-face {
  font-family: 'B';
  src: url('../fonts/B-Book.eot'); /* IE9 Compat Modes */
  src: url('../fonts/B-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/B-Book.woff') format('woff'), /* Modern Browsers */
       url('../fonts/B-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/B-Book.svg#2b543206861fcb846b6434f04db8acbf') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

/* AGGIORNARE */
@font-face {
  font-family: 'Bbold';
  src: url('../fonts/B-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/B-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/B-Italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/B-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/B-Italic.svg#69e74ff72949ae03ae4c5054263454e6') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  800;
}

@font-face {
  font-family: 'Bi';
  src: url('../fonts/B-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/B-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/B-Italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/B-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/B-Italic.svg#69e74ff72949ae03ae4c5054263454e6') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

/* STICKY FOOTER */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
#page {
  min-height: 100%;
  /* equal to footer height 
  margin-bottom: -210px; */
}
#page:after {
  content: "";
  display: block;
}
#footer-area, #page:after {
  /*height: 210px; */
}


/* FINE STICKY FOOTER */

body{
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	word-break: break-word;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	color: #000;
}

.entry-content h3{
	font-family: "GothamBoldRegular";
	color: #000000;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 14px;
	margin-bottom: 25px;
}

.btn{
	border-radius: 0;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "GothamBoldRegular";
}

div#header {
	min-height: 179px;
	background: #000;
}

div#header div#logo {
	margin: 0 auto;
	text-align: center;
}



body ul#menu-menu-principale {
	text-align: center;
	float: none;
}

body .navbar-nav>li {
	float: none;
	display: inline-block;
}

body #content{
	margin-top: 33px;
	margin-bottom: 0;
}

body.home #content{
	margin-top: 0;
}

body.page-template-templates_partner-php #content, body.page-template-templates_partner-php .entry-content, .page .entry-content{
	margin-top:0;
}
body.tax-modelli #content, body.tax-modelli .entry-content{
	margin-top: 0;
}

body.home .lacoll {
	padding-top: 24px;
	margin-bottom: 0;
	padding-left: 24px;
}

body.home .lacoll:after{
	left: 24px;
}

body.home .lista-alta .lacoll{
	padding-left: 0;
}
body.home .lista-alta .lacoll:after{
	left: 0;
}

/* HEADER MENU */

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #54a2d7;
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a {
	font-family: 'Ubuntu', sans-serif;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 29px 22px 24px;
	line-height: 1em;
}
.navbar-default .navbar-nav > li:first-child > a{
	padding-left: 0;
}
.navbar-default .navbar-nav > li:last-child > a{
	padding-right: 0;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #46bdd7;
	background-color: transparent;
}

div#header .navbar.navbar-default{
	background: transparent;
	border: none;
	margin: 0;
	padding: 29px 0 0;

}
div#header .navbar.navbar-default .container{
	position: relative;
}

div#lang_sel_click {
	position: absolute;
	right: 0;
	top: 0;
}
#lang_sel_click li{
	width: 120px;
}
#lang_sel_click a.lang_sel_sel{
	background: transparent url('../img/arrow.png') right center no-repeat;
	border: none;
	color: #2e9cde;
	font-family: "GothamBoldRegular";
	text-transform: uppercase;
	font-size: 14px;
}

#lang_sel_click a.lang_sel_sel:hover, #lang_sel_click ul ul a:hover {
	text-decoration: none;
	color: #ffffff;
}
#lang_sel_click ul ul a:hover {
	background: transparent;
}

#lang_sel_click ul ul {
	width: 120px;
	border: 0;
}

#lang_sel_click ul ul a, #lang_sel_click ul ul a:visited {
	background: transparent;
	color: #2e9cde;
	font-size: 14px;
	border: none;
	font-weight: 700;
	text-transform: uppercase;
}

.galleriaimmagini {
	position: relative;
}

.flex-control-nav img {
	width: 100px;
}

.flexslider .slides li p {
	display: block;
	bottom: 0;
	left: 0;
	padding: 0;
	background: rgba(51, 51, 51, 0.8);
	color: #fff;
	font-weight: 700;
	line-height: 32px;
	padding-left: 10px;
}

div#carousel.flexslider .slides li{
	cursor: pointer;
	margin-left: 10px;
}

div#carousel.flexslider .slides li:first-child{
	margin-left: 0;
}

div#carousel {
	margin-bottom: 30px;
}

div#carousel .slides img{
	width: 100%;
}

#slider .slides li > img {
	width: 100%;
}


/* FINE HEADER MENU */

/* TIMELINE */

body .vco-skinny.vco-notouch .vco-slider .nav-previous:hover, body .vco-skinny.vco-notouch .vco-slider .nav-next:hover{
	border-radius: 0;
}

body div#timeline-embed{
	height: 1030px!important;
}

article#modelli {
	margin-top: 65px;
}

.timeline-contenitore {
	position: relative;
}

body .vco-slider .slider-item{
	height: 1500px!important;
	width: 100%!important;
	overflow: hidden!important;
}

body.tax-modelli #page{ height: 1625px!important; }
body .vco-slider .slider-container-mask {
	height: 1530px!important;
}

body .vco-slider .slider-container-mask .slider-container{
	margin-left: -130px;
}

body .vco-storyjs .vco-feature .slider, body .vco-storyjs .vco-feature .vco-slider{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding-top: 0;
}

body .vco-slider .slider-item .content .content-container .media {
	width: 100%;
	min-width: 100%;
	position: absolute;
	top: 80px;
}

body .vco-slider .slider-item .content {
	width: 100%;
	position: relative;
	display: block;
}

body .vco-slider .slider-item .content .content-container .text .container{
	position: relative;
	display: block!important;
	padding: 0;
}

body .vco-slider .slider-item .content .content-container .text {
	width: 100%!important;
	float: none;
	display: block!important;
	/* position: absolute; */
	top: 0;
	right: 0;
	max-width: 100%;
}

body .vco-slider .slider-item .content .content-container .text p {
	width: 100%!important;
	float: none;
	display: block!important;
	margin-top: 540px;
	margin-left: -30px;
}


body .vco-slider .slider-item .content .content-container {
	position: relative;
	display: block!important;
	width: 100%;
}

body .vco-slider .slider-item .content .content-container .text .container h2.date {
	position: absolute;
	top: 40px;
	left: 00;
	font-family: "Bi"!important;
	color: #000;
	font-size: 48px;
	font-style: italic;
	display: inline-block;
	/* position: relative; */
	text-align: left;
	line-height: 44px;
}

body .vco-slider .slider-item .content .content-container .text .container h3 {
	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	font-weight: 600;
	font-stretch: condensed;
	font-size: 36px;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	display: inline-block;
	padding-bottom: 3px;
	left: 0;
	position: absolute;
	text-align: left;
}

body .vco-timeline .vco-navigation {
	top: -700px;
	z-index: 99999;

	position: absolute;
	top: 328px;

}

body .thumbnail.thumb-photo {
display: none;
}

body .vco-timeline .vco-navigation .vco-toolbar{
	display: none;
}

body .vco-timeline .vco-navigation .timenav .content .marker .flag .flag-content h3, body .vco-timeline .vco-navigation .timenav .content .marker.active .flag-small .flag-content h3 {
	color: #aaa;
	margin: 15px 10px 0!important;
	font-size: 12px;
	font-family: "GothamBoldRegular"!important;
	font-weight: 500;
}

body .vco-timeline .vco-navigation .timenav .content .marker.active .flag .flag-content h3{
	color: #000;
}
body .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-shadow,
body .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-frame,
body .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-image img{
	background: transparent;
}

.vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-shadow:before, .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-shadow:after{
	display: none;
}

body .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-frame,
body .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .media-image img{
	border: none;
}

body .vco-slider .nav-previous .date, body .vco-slider .nav-next .date{
	font-size: 18px;
	line-height: 15px;
	color: #bdbab9;
	font-family: "GothamBoldRegular";
}

body .vco-slider .nav-next .title, body .vco-slider .nav-previous .title{
	color: #bdbab9;
	font-family: "GothamBoldRegular";
	font-size: 10px;
}

body .vco-timeline .vco-navigation .timenav-background{
	background-color: #dfdedc;
}

body .vco-timeline .vco-navigation .timenav-background .timenav-interval-background{
	background-color: #f4f3f1;
}

body .vco-storyjs{
	background-color: #f4f3f1;
}

.tax-modelli div#page{
	background-color: #f4f3f1;
}

body .vco-slider .nav-previous .nav-container, .vco-slider .nav-next .nav-container{
	top: 200px!important;
}

body .vco-slider .slider-item .content .content-container .text .container p, body .vco-slider .slider-item .content .content-container .text .container{
	font-family: 'Open Sans', sans-serif!important;
	font-size: 14px;
	font-weight: 200;
	line-height: 1.4em;
}

body .vco-storyjs .timeline-text.row, body .vco-storyjs .timeline-text.row div{
	webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* FINE TIMELINE */

.campi > .campo > .campo_inner {
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	float: left;
	width: 100%;
}

.campi > .campo > .campo_inner > div{
	padding-left: 0;
}

.campi > .campo .label{
	font-family: 'Open Sans', sans-serif!important;
	font-size: 14px;
	font-weight: 200;
	line-height: 1.2em;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	padding-left: 0;
}

/* FINE TIMELINE */

/* COLLEZIONI HOME */

.sezione h3{
	text-transform: uppercase;
	color: #000;
	font-size: 40px;
	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif; font-weight:600; font-stretch:condensed;
	margin-bottom: 0;
}
.sezione-collezioni.sezione h3 {
	margin-top: 0;
}

ul.lista-collezioni {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.lista-collezioni.lista-collezioni-bassa{
	margin-top: 20px;
}

.sezione-collezioni ul.lista-collezioni > li{
	background: #f4f3f1;
	height: 300px;

}

ul.lista-collezioni > li.odd {
	background: #e8e8e5;
}

.lacoll{
	font-family: "GothamBoldRegular";
	color: #000000;
	text-transform: uppercase;
	padding: 24px 0 12px 24px;
	position: relative;
	line-height: 16px;
}

.lacoll .meta-evento{
	text-transform: none;
}

.lacoll:after {
	width: 25px;
	background: #000;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 24px;
	display: block;
	content: '';
}

.sezione-news .lacoll .meta-info{color: #FFF;}
.sezione-news.sezione-eventi .lacoll .meta-info{color: #000;}

ul.lista-collezioni a{
	color: #000;
}

ul.lista-collezioni > li .coll-title{
	text-align: center;
}

ul.lista-collezioni > li h4{
	font-family: "Bi";
	color: #000;
	font-size: 36px;
	font-style: italic;
	margin: 0;
}

ul.lista-collezioni .coll-anno {
	position: relative;
	text-align: center;
}

ul.lista-collezioni .coll-anno h5 {
	font-family: "Bi";
	color: #000;
	font-size: 48px;
	font-style: italic;
	text-align: center;
	background: #f4f3f1;
	z-index: 9;
	display: inline-block;
	position: relative;
	padding: 0 10px;
}

ul.lista-collezioni li.odd .coll-anno h5{
	background: #e8e8e5;
}

ul.lista-collezioni .coll-anno:after {
	content: "";
	height: 1px;
	width: 100%;
	background: #000;
	position: absolute;
	top: 45%;
	left: 0;
	z-index: 8;
}

ul.lista-collezioni .coll-excerpt{
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.4em;
}


/* MUSEO HOME */

.sezione-museo.sezione {
	margin-bottom: 34px;
}

.sezione-museo ul.lista-collezioni > li{
	background: transparent;
}

.sezione-museo .lacoll{
	padding-left: 0;
}

.sezione-museo .lacoll:after, .page .lacoll:after{
	left: 0;
}

.content-sezione {
	margin-top: 25px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.4em;
}

body .lista-news .content-sezione, body .lista-news .content-sezione {
	margin-right: 10px;
}

.readmore {
	float: right;
	margin-top: 5px;
}
.readmore.readmore-left{
	float: left;
}

.readmore-archive{
	margin-top: 20px;
	margin-bottom: 30px;
}

.readmore a {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "GothamBoldRegular";
}

ul.lista-collezioni .readmore a, .readmore a {
	color: #2e9cde;
	border: 1px solid #2e9cde;
	display: block;
}


/* HOME SLIDE */

div#home_slide {
	height: 520px;
	position: relative;
}

div#home_slide_imgs {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 520px;
}

div#home_slide_imgs .row{
	margin: 0;
}

div#home_slide #home_slide_imgs .col-xs-1, div#home_slide #home_slide_imgs .col-sm-1, div#home_slide #home_slide_imgs .col-md-1, div#home_slide #home_slide_imgs .col-lg-1, div#home_slide #home_slide_imgs .col-xs-2, div#home_slide #home_slide_imgs .col-sm-2, div#home_slide #home_slide_imgs .col-md-2, div#home_slide #home_slide_imgs .col-lg-2, div#home_slide #home_slide_imgs .col-xs-3, div#home_slide #home_slide_imgs .col-sm-3, div#home_slide #home_slide_imgs .col-md-3, div#home_slide #home_slide_imgs .col-lg-3, div#home_slide #home_slide_imgs .col-xs-4, div#home_slide #home_slide_imgs .col-sm-4, div#home_slide #home_slide_imgs .col-md-4, div#home_slide #home_slide_imgs .col-lg-4, div#home_slide #home_slide_imgs .col-xs-5, div#home_slide #home_slide_imgs .col-sm-5, div#home_slide #home_slide_imgs .col-md-5, div#home_slide #home_slide_imgs .col-lg-5, div#home_slide #home_slide_imgs .col-xs-6, div#home_slide #home_slide_imgs .col-sm-6, div#home_slide #home_slide_imgs .col-md-6, div#home_slide #home_slide_imgs .col-lg-6, div#home_slide #home_slide_imgs .col-xs-7, div#home_slide #home_slide_imgs .col-sm-7, div#home_slide #home_slide_imgs .col-md-7, div#home_slide #home_slide_imgs .col-lg-7, div#home_slide #home_slide_imgs .col-xs-8, div#home_slide #home_slide_imgs .col-sm-8, div#home_slide #home_slide_imgs .col-md-8, div#home_slide #home_slide_imgs .col-lg-8, div#home_slide #home_slide_imgs .col-xs-9, div#home_slide #home_slide_imgs .col-sm-9, div#home_slide #home_slide_imgs .col-md-9, div#home_slide #home_slide_imgs .col-lg-9, div#home_slide #home_slide_imgs .col-xs-10, div#home_slide #home_slide_imgs .col-sm-10, div#home_slide #home_slide_imgs .col-md-10, div#home_slide #home_slide_imgs .col-lg-10, div#home_slide #home_slide_imgs .col-xs-11, div#home_slide #home_slide_imgs .col-sm-11, div#home_slide #home_slide_imgs .col-md-11, div#home_slide #home_slide_imgs .col-lg-11, div#home_slide #home_slide_imgs .col-xs-12, div#home_slide #home_slide_imgs .col-sm-12, div#home_slide #home_slide_imgs .col-md-12, div#home_slide #home_slide_imgs .col-lg-12,
div#home_slide #home_slider_content .col-xs-1, div#home_slide #home_slider_content .col-sm-1, div#home_slide #home_slider_content .col-md-1, div#home_slide #home_slider_content .col-lg-1, div#home_slide #home_slider_content .col-xs-2, div#home_slide #home_slider_content .col-sm-2, div#home_slide #home_slider_content .col-md-2, div#home_slide #home_slider_content .col-lg-2, div#home_slide #home_slider_content .col-xs-3, div#home_slide #home_slider_content .col-sm-3, div#home_slide #home_slider_content .col-md-3, div#home_slide #home_slider_content .col-lg-3, div#home_slide #home_slider_content .col-xs-4, div#home_slide #home_slider_content .col-sm-4, div#home_slide #home_slider_content .col-md-4, div#home_slide #home_slider_content .col-lg-4, div#home_slide #home_slider_content .col-xs-5, div#home_slide #home_slider_content .col-sm-5, div#home_slide #home_slider_content .col-md-5, div#home_slide #home_slider_content .col-lg-5, div#home_slide #home_slider_content .col-xs-6, div#home_slide #home_slider_content .col-sm-6, div#home_slide #home_slider_content .col-md-6, div#home_slide #home_slider_content .col-lg-6, div#home_slide #home_slider_content .col-xs-7, div#home_slide #home_slider_content .col-sm-7, div#home_slide #home_slider_content .col-md-7, div#home_slide #home_slider_content .col-lg-7, div#home_slide #home_slider_content .col-xs-8, div#home_slide #home_slider_content .col-sm-8, div#home_slide #home_slider_content .col-md-8, div#home_slide #home_slider_content .col-lg-8, div#home_slide #home_slider_content .col-xs-9, div#home_slide #home_slider_content .col-sm-9, div#home_slide #home_slider_content .col-md-9, div#home_slide #home_slider_content .col-lg-9, div#home_slide #home_slider_content .col-xs-10, div#home_slide #home_slider_content .col-sm-10, div#home_slide #home_slider_content .col-md-10, div#home_slide #home_slider_content .col-lg-10, div#home_slide #home_slider_content .col-xs-11, div#home_slide #home_slider_content .col-sm-11, div#home_slide #home_slider_content .col-md-11, div#home_slide #home_slider_content .col-lg-11, div#home_slide #home_slider_content .col-xs-12, div#home_slide #home_slider_content .col-sm-12, div#home_slide #home_slider_content .col-md-12, div#home_slide #home_slider_content .col-lg-12
{
  position: relative;
  min-height: 1px;
  padding-right: 0;
  padding-left: 0;
}

div#home_slide #home_slider_content .col-lg-offset-1{
	margin-left: 30px;
}

.sezione-news .lista-news {
	
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.img_container {
	width: 100%;
	background-size: cover;
}

.news_container {
	height: 520px;
}
.news_container_fallback{
	background: #212121;
}

.pubb_container {
	height: 260px;
}
.pubb_container_fallback{
	background: #3f87d9;
}

.eve_container {
	height: 260px;
}
.eve_container_fallback{
	background: #ffffff;
}


/* home */

.home #home_slider_content .sezione h3 {
	color: #fff;
	margin-top: 0;
	padding-top: 20px;
}
.home #home_slider_content .sezione-news .lista-news, .home #home_slider_content .sezione-news .lista-news .lacoll a, .home #home_slider_content .sezione-news .lista-news .content-sezione{
	color: #fff
}

.home #home_slider_content .lacoll{
	padding-left: 0;
}

.home #home_slider_content .lacoll:after{
	left: 0;
	background-color: #fff;
}

.lacoll span.meta-info {
	display: block;
	font-size: 12px;
	text-transform: none;
}
.curatore{
	display: block;
}
.home #home_slider_content .col-foto .lista-container.lista-eve-container .lacoll:after{
	background-color: #000;
}

.home #home_slider_content .readmore a{
	color: #fff;
}

.home #home_slider_content .readmore{
	display: none;
}  

/*.home #home_slider_content .sezione-news.sezione {
	margin-right: 15px;
}
.home #home_slider_content .sezione-eventi.sezione, .home #home_slider_content .sezione-pubb.sezione {
	margin-left: -15px;
}*/

.lista-news-container{
	height: 520px;	
}
.col-foto .lista-container {
	background: rgba(0, 0, 0, 0.67);
}
.col-foto .lista-container.lista-eve-container{
	background: rgba(255, 255, 255, 0.89);
}
.home #home_slider_content .sezione .col-foto .lista-container.lista-eve-container h3,
.home #home_slider_content .col-foto .lista-container.lista-eve-container .lacoll a,
.home #home_slider_content .sezione-news .col-foto .lista-news .lista-container.lista-eve-container .content-sezione {
	color: #000;
}
.lista-pubb-container {
	height: 260px;
}

#home_slider_content .row{
	margin:0;
}
/*div#home_slider_content .row {
	padding: 0;
	margin: 0;
}
div#home_slider_content .row > div {
	padding: 0;
}*/

pre {
background: transparent;
border: none;
padding: 0;
}

/* PAGE */

.entry-content .wpb_single_image img{
	width: 100%;
}

#main .page-header {
	border: none;
	margin: 0;
	padding: 0;
}

#main .page-header h1, h1 {
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 40px;
	margin: 0;
	padding: 0;
	line-height: 40px;
	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif; font-weight:600; font-stretch:condensed;
}

body .entry-content, .page .entry-content {
	margin-top: 33px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 300;
}

.entry-content .bold {
	font-weight: 700;
}

/* FINE PAGE */

/* WIDGET */

.widget ul{
	padding: 0;
}
.menu-content {
	margin-top: 106px;
}
.menu-content > li {
	list-style-type: none;
}

.menu-content ul{
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
}
.entry-content .widget ul li a, .menu-content ul li a, .menu-content ul.children li span{
	font-size: 14px
	line-height: 14px;
	color: #999595;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.menu-content ul.children, .menu-content ul.sub-menu{
	margin-top: 30px;
	display: none;
}
.menu-content ul.sub-menu{
	margin-top: 30px;
}
.menu-content .current-cat ul.children, .menu-content .current-cat-parent ul.children, .menu-content .current-selezionata ul.children, .menu-content .current-page-parent ul.sub-menu, .menu-content .current_page_item ul.sub-menu{
	display: block;
}
.menu-content ul.children li a, .menu-content ul.children li span, .menu-content ul.sub-menu li a, .menu-content ul.sub-menu li a span{
	text-transform: none;
}
.menu-content ul li.current-cat-parent > a, .menu-content ul li a.selezionato, .menu-content ul.children li span{
	color: #54a2d7;
}
.menu-content ul.children li{
	margin-bottom: 30px;
}
.widget_nav_menu h2.widgettitle, h2.widgettitle {
	font-size: 14px;
	color: #999595;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 30px;
	line-height: 14px;
}
.entry-content .widget ul li.current-menu-item a, .menu-content ul li.current-menu-item a, .menu-content ul li.current-cat > a{
	color: #54a2d7;
}
.entry-content .widget ul li a:hover, .menu-content ul li a:hover{
	color: #000;
}
.entry-content .widget ul li, .menu-content ul li {
	margin-bottom: 30px;
	line-height: 14px;
}

/* FOOTER */

#footer-area .widget ul{
	padding: 0;
	margin: 0;	
}

#footer-area .widgettitle {
	font-size: 12px;
	color: inherit;
	margin-top: 0px;
}

#colophon {
	background-color: #302f33;
	padding: 30px 0;
	border-top: 1px solid #302f33;

	display: none;
}

#footer-area .widget ul li {
	padding: 0 0 10px;
	list-style: none;
	border-bottom: 0;
	text-transform: uppercase;
}

#footer-area .widget ul li a{
	font-size: 12px;
}

#footer-area .widget ul.lista_info li {
	text-transform: none;
}

/* PARTNER */

ul.partner_list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.meta-info.meta-cat-partner a{
	color: #000;
}

ul.partner_list > li.row .partner-contenitore{
	padding: 65px 0
}

ul.partner_list > li.row.even .partner-contenitore{
	background: #f4f3f1;
}
ul.partner_list > li.row.odd .partner-contenitore{
	background: #e8e8e5;
}

.content-partner .lacoll{
	padding: 10px 0;
}
.content-partner .lacoll:after{
	left: 0;
	bottom: -3px;
}

ul.partner_list .thumb {
	text-align: center;
	padding: 0 25px;
}

.contenitor-partner {
	padding-top: 10px;
	padding-right: 30px;
}
.contenitor-partner p{
	margin-bottom: 0;
	font-weight: 300;
}

/*.menu-content{
	color: brown;
}*/

/* PARTNER TAX */

body.tax-partner div#content, body.tax-partner .entry-content, body.category #content, body.category .entry-content {
margin-top: 0;
}

/* CATEGORY */

.tipodipubb{
	position: absolute;
	top: 0px;
	right: 30px;
}

ul.category_list {
	margin: 0;
	padding: 0;
	list-style-type: none;
	
}

ul.post-categories{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.post-categories li{

}

ul.post-categories li a{
	border: 1px solid #fff;
	color: #fff;

	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-radius: 0;
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "GothamBoldRegular";
}


.post-contenitore{
	background: #212121;
}

.post-type-archive-staff .post-contenitore, .post-type-archive-staff .odd .post-contenitore{
	background: transparent;
}

.category-eventi .post-contenitore{
	background: #DFDFDF;
}
.category-eventi .odd .post-contenitore{
	background: #F5F5F5;
}
.category-eventi .category_list .post-contenitore, .category-eventi .content-partner.content-post h1, .category-eventi .content-partner.content-post h1 a, .category-eventi .content-partner.content-post .lacoll, .category-eventi .content-partner.content-post .lacoll a {
	color: #000;
}
.category-eventi .content-partner.content-post .lacoll:after {
	background-color: #000;
}
.post-type-archive-staff .contenitor-partner{
	color: #000;
}
.post-type-archive-staff .lacoll{
	padding-left: 0;
	padding-top: 30px;
}
.post-type-archive-staff .lacoll:after{
	left: 0;
}
.post-type-archive-staff .post-contenitore{
	margin-bottom: 20px;
}
.post-type-archive-staff .menu-content {
	margin-top: 71px;
}

body.post-type-archive-staff #content{
	margin-top: 0;
}

.qualifica {
	text-transform: none;
	font-size: 12px;
}

.odd .post-contenitore{
	background: #000000;
}

.category-pubblicazioni .post-contenitore{
	background: #4f9bea;
}

.category-pubblicazioni .odd .post-contenitore{
	background: #63aef6;
}

.category_list .post-contenitore {
	color: #fff;
}

.content-partner.content-post .lacoll, .content-partner.content-post .lacoll a{
	color: #fff;
}
.content-partner.content-post h1, .content-partner.content-post h1 a{
	color: #fff;
}

.content-partner.content-post h1{
	margin-bottom: 15px;
}

.content-partner.content-post .lacoll:after{
	background-color: #fff;
}
.content-partner.content-post {
	margin-top: 30px;
	position: relative;
}

.senzathumb > .content-partner.content-post {
	padding: 0 30px 30px;
}

/* SINGLE POST */

.wp-caption {
	border: none;
	border-radius: 0;
	padding: 0;
	position: relative;
}

.wp-caption img[class*="wp-image-"]{
	width: 100%;
}

.wp-caption .wp-caption-text {
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
}

.single .lacoll, .page .lacoll{
	padding-left: 0;
	padding-top: 0;
	margin-bottom: 30px;
}

.single .lacoll:after, .page .lacoll:after{
	left: 0;
}

.single .menu-content, .page .menu-content {
	margin-top: 0;
}

.single .post-thumbnail, .page .post-thumbnail {
	margin-bottom: 30px;
}

.single .post-thumbnail .thumb, .page .post-thumbnail .thumb{
	position: relative;
}

.single .post-thumbnail .thumb:after, .page .post-thumbnail .thumb:after, .socialshare-container:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.39) 0%, rgba(0,0,0,0) 35%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.39)), color-stop(35%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.39) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.39) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.39) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.39) 0%,rgba(0,0,0,0) 35%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */

}

.single .post-thumbnail .thumb img, .page .post-thumbnail .thumb img {
	width: 100%;
}


/* SOCIAL SHARE */

.widget{
	margin: 0;
}

.social_share {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 999;
}

.social_share.social_share_footer {
	position: relative;
	top: 0;
	right: 0;
}

.social_share.social_share_footer ul{
	float: left;
}

.social_share.social_share_footer li{
	display: block;
	float: none;
}

.social_share ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.social_share ul li {
	display: block;
	text-align: center;
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 15px;
	float: left;
}

.social_share ul li a{
	color: #fff;
	width: 29px;
	height: 29px;
	font-size: 20px;
	display: inline-block;
	line-height: 29px;
}

.social_share ul li.social-icon-fb a{
	background: #3c5193;
}
.social_share ul li.social-icon-tw a{
	background: #32a9e1;
}
.social_share ul li.social-icon-ln a{
	background: #0d77b6;
}

#footer-area .widget .social_share ul li a {
	font-size: 20px;
	color: #f2f2f2;
}

#footer-area .social_share ul li.social-icon-fb a{
	background: none;
}
#footer-area .social_share ul li.social-icon-tw a{
	background: none;
}
#footer-area .social_share ul li.social-icon-ln a{
	background: none;
}

/* CONTATTI */

.acf-map {
	width: 100%;
	height: 400px;
	border: 0;
	margin: 20px 0;
}

.socialshare-container{
	position: relative;
}

/* SLIDER */
.flex-direction-nav a{
	opacity: 1;
	text-shadow: none;
	height: 45px;
}
.flex-direction-nav a:before{
	font-size: 30px;
}
.flex-direction-nav .flex-next {
	right: -40px;
	text-align: right;
	
}
.flexslider:hover .flex-next {
	opacity: 1;
	right: -40px;
}
.flexslider .flex-prev{
	left: -40px;
}
.flexslider:hover .flex-prev {
	opacity: 1;
	left: -40px;
}

#slider .flex-direction-nav a {
	width: 45px;
	border-radius: 100em;
	background: transparent;
	/* border: 1px solid #333; */
	text-align: center;
	line-height: 49px;
	padding: 0 0px 0 5px;
}
#slider .flex-direction-nav .flex-prev{
	padding: 0 6px 0 0;
}

#carousel .flex-direction-nav a {
	width: 45px;
	border-radius: 100em;
	background: #fff;
	/* border: 1px solid #333; */
	text-align: center;
	line-height: 49px;
	padding: 0 4px 0 0;
}

#carousel .flex-direction-nav a:before{
	font-size: 20px;
}

#carousel .flex-direction-nav .flex-prev {
	left: -24px;
}
#carousel .flex-direction-nav .flex-next {
	right: -24px;
	padding: 0 0 0 2px;
}

/* FORM */

input[type="text"] {
	border-radius: 0;
	font-size: 12px;
	padding: 12px;
	margin: 0;
}

input.btn.btn-default {
	padding: 12px;
	font-size: 14px;
	background: #32a9e1;
	border: 1px solid #32a9e1;
}

form.mailinglist {
	margin-top: 25px;
}

#footer-area input[type="text"]{
	width: 100%;
	float: left;
	box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.05);
	padding: 12px;
}

#footer-area input.btn {
	float: left;
	width: 100%;
	box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.05);
}

.navbar-toggle {
	position: relative;
	float: right;
	padding: 8px 9px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	line-height: 10px;
	color: #fff;
}

/* NEWSLETTER */

.widget_yikes_mc_widget .yks-require-description, body .yks-mailchimpFormDivRowLabel{
	display: none;
}
body .yks-mailchimpFormDivRow{
	margin: 0;
	float: left;
	width: auto;
}
body .widget_yikes_mc_widget input, body .widget_yikes_mc_widget .yks-mailchimpFormDivRowField{
	padding: 0;
}
body .yks-mailchimpFormDivSubmit {
	display: block;
	margin-top: 0;
	float: left;
	width: auto;
}

body .yks-mailchimpFormDivRow.primocampo{
	width: 80%;
}

body .yks-mailchimpFormDivRow.ultimocampo{
	width: 20%;
}

/* shop */

ul.row.row-product {
	padding: 0;
	margin: 50px 0 0;
	list-style-type: none;
}

.col-product.col-sm-4 {
	background: #f4f3f1;
	height: 475px;
}

.col-product.col-sm-4.odd{
	background: #e8e8e5;
}

.col-product a{
	color: #000;
}

.col-product span{
	display: block;
}

.row-product .product {
	padding: 39px 24px;
}

.product .thumb {
	text-align: center;
	position: relative;
}
.single .product .post-thumbnail .thumb{
	text-align: left;
}
.product .thumb .price{
	position: absolute;
	background: #32a9e1;
	top: 28px;
	right: 0;
	color: #ffffff;
	font-weight: 700;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	padding: 7px 12px;
}
.product .title{

	font-family: "GothamBoldRegular";
	color: #000000;
	text-transform: uppercase;
	padding: 24px 0 12px 0;
	line-height: 16px;
	font-size: 14px;
	margin-bottom: 12px;
	position: relative;

}

.product .title:after {
	width: 25px;
	background: #000;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	content: '';
}

.product .content-product{
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	line-height: 1.4em;
}

.single .post-thumbnail .thumb.thumb-prodotto img, .page .post-thumbnail .thumb.thumb-prodotto img {
	width: auto;
}

.single .post-thumbnail .thumb.thumb-prodotto:after{
	display: none;
}

.readmore-product{
	margin-top: 30px;
}

@media (max-width: 1200px){
	.post-contenitore .thumb{
		overflow: hidden;
	}
	.post-contenitore .thumb img {
		height: 100%;
		max-width: none;
	}
	body div#timeline-embed{
		width: 100%!important;
	}
	body .vco-slider .slider-container-mask{
		width: 100%;
	}
}
@media (max-width: 991px){
#page {
  /*margin-bottom: -350px; */
}
#footer-area, #page:after {
  height: 350px; 
}

	ul.partner_list > li.row .partner-contenitore {
		padding: 40px 0 20px;
	}
	ul.partner_list .thumb {
		text-align: left;
	}
	.content-partner {
		padding: 20px;
	}
	.post-contenitore .thumb img {
		width: 100%;
		max-width: none;
		height: auto;
	}
	body .yks-mailchimpFormDivRow.primocampo{
		width: 70%
	}
	body .yks-mailchimpFormDivRow.ultimocampo {
		width: 30%;
	}
	.timeline-text.row {
		text-align: left;
	}
	.campi > .campo > .campo_inner > div{
		padding-left: 15px;
	}

	body .vco-slider .slider-container-mask .slider-container{
		margin: 0;
	}

	.timeline-contenitore .social_share{
		top: -40px;
	}

}

@media (max-width: 768px){

body div#timeline-embed, body .vco-slider .slider-container-mask{
	height: 1530px!important;
}
body .vco-slider .slider-item{
	height: 1500px!important;
}
body.tax-modelli #page{ height: 1800px!important; }

	body .vco-slider .slider-container-mask .slider-container{
		margin: 0;
	}

	body .vco-slider .slider-item .content .content-container .text .container h3{
		font-size: 15px;
	}

	body div#timeline-embed{
		width: 100%!important;
	}
	body .vco-slider .slider-container-mask{
		width: 100%;
	}


	.timeline-contenitore .social_share{
		top: -103px;
	}

	.campi{
		margin-top: 20px;
	}

	.campi > .campo > .campo_inner > div{
		padding-left: 15px;
	}

	.lista-news-container{
		height: 520px;
		overflow: hidden;
	}
	.lista-pubb-container{
		overflow: hidden;
	}

	#footer-area{
		height: auto;
	}
	body .yks-mailchimpFormDivRow.primocampo{
		width: 70%
	}
	body .yks-mailchimpFormDivRow.ultimocampo {
		width: 30%;
	}

	/* SLIDER */

	#slider .flex-direction-nav .flex-next {
		right: 10px;
	}
	#slider .flex-direction-nav .flex-prev {
		left: 10px;
	}
	#slider .flex-direction-nav a{
		background: rgba(255, 255, 255, 0.9);
	}
	#slider .flex-direction-nav a:before {
		font-size: 25px;
	}
	div#carousel{
		display: none;
	}

	.navbar-default .navbar-collapse{
		background: #000;
		position: relative;
		z-index: 9999;
		text-align: center;
	}
		
	body .navbar-default .navbar-collapse .navbar-nav>li{
		display: block;
		padding: 0;
	}
	body .navbar-default .navbar-collapse .navbar-nav>li a{
		padding: 20px 0;
	}
	.social_share.social_share_footer{
		margin: 20px 0;
	}
	.social_share.social_share_footer ul{
		float: none
	}
	.social_share.social_share_footer ul li{
		display: inline-block;
		margin: 0 20px 0 0;
		padding: 0;
	}
	#footer-area .widget .social_share ul li a{
		font-size: 30px;
	}

	/* MENU MOBILE */

	.row-st-menu{
		position: relative;
	}

	#st-trigger-effects{
		position: relative;
	}

	#st-trigger-effects.witheight{
		height: 45px;
	}
	#st-trigger-effects.witheight a{
		left: 0;
	}
	#st-trigger-effects a {
		border: 1px solid #fff;
		display: block;
		width: auto;
		height: auto;
		line-height: 0;
		position: absolute;
		top: 5px;
		left: 5px;
		z-index: 999;
		text-align: center;
		color: #fff;
		background: #000;
		font-size: 15px;
		/* border-radius: 100em; */
		padding: 7px 8px 8px 10px;
	}
	#st-trigger-effects a.attivo{
		padding: 6px 9px 7px 7px;
	}
	#st-trigger-effects a span.active, #st-trigger-effects a.attivo span.inactive{
		display: none;
	}
	#st-trigger-effects a.attivo span.active, #st-trigger-effects a span.inactive{
		display: block;
	}

	#st-trigger-effects a:hover{
		color: #fff;
		background: #000;
	}

	.st-pusher {
		position: relative;
		left: 0;
		z-index: 99;
		height: 100%;
		-webkit-transition: -webkit-transform 0.5s;
		transition: transform 0.5s;
	}


	.st-menu-open .st-pusher::after {
		width: 100%;
		height: 100%;
		opacity: 1;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}

	.st-menu {
		position: absolute;
		top: 0;
		left: -15px;
		z-index: 100;
		visibility: hidden;
		width: 200px;
		height: 100%;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}

	.st-menu::after {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.2);
		content: '';
		opacity: 1;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}

	.st-menu-open .st-menu::after {
		width: 0;
		height: 0;
		opacity: 0;
		-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
		transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	}


	/* Individual effects */

	/* Effect 1: Slide in on top */
	.st-effect-1.st-menu {
		visibility: visible;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	.st-effect-1.st-menu-open .st-effect-1.st-menu {
		visibility: visible;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.st-effect-1.st-menu::after {
		display: none;
	}

	/* Effect 2: Reveal */
	.st-effect-2.st-menu-open .st-pusher {
		-webkit-transform: translate3d(150px, 0, 0);
		transform: translate3d(150px, 0, 0);
	}

	.st-effect-2.st-menu {
		z-index: 1;
	}

	.st-effect-2.st-menu-open .st-effect-2.st-menu {
		visibility: visible;
		-webkit-transition: -webkit-transform 0.5s;
		transition: transform 0.5s;
	}

	.st-effect-2.st-menu::after {
		display: none;
	}

	/* Effect 3: Push*/
	.st-effect-3.st-menu-open .st-pusher {
		-webkit-transform: translate3d(200px, 0, 0);
		transform: translate3d(200px, 0, 0);
	}

	.st-effect-3.st-menu {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}

	.st-effect-3.st-menu-open .st-effect-3.st-menu {
		visibility: visible;
		-webkit-transition: -webkit-transform 0.5s;
		transition: transform 0.5s;
	}

	.st-effect-3.st-menu::after {
		display: none;
	}

	/* Effect 4: Slide along */
	.st-effect-4.st-menu-open .st-pusher {
		-webkit-transform: translate3d(200px, 0, 0);
		transform: translate3d(200px, 0, 0);
	}

	.st-effect-4.st-menu {
		z-index: 1;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
	}

	.st-effect-4.st-menu-open .st-effect-4.st-menu {
		visibility: visible;
		-webkit-transition: -webkit-transform 0.5s;
		transition: transform 0.5s;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}

	.st-effect-4.st-menu::after {
		display: none;
	}

	div#home_slide{
		height: auto;
	}

	.sezione-collezioni ul.lista-collezioni > li{
		height: auto;
	}

	.coll-img {
		text-align: center;
		margin-bottom: 20px;
	}

	.col-collezioni > div{
		margin-left: 30px;
		margin-right: 30px;
	}

	.col-collezioni{
		margin-bottom: 30px;
	}

	body .vco-slider .slider-container-mask{
		height: 1500px;
	}

}
@media (max-width: 480px){
	body div#timeline-embed, body .vco-slider .slider-container-mask{
		height: 2030px!important;
	}
	body .vco-slider .slider-item{
		height: 2000px!important;
	}
	body.tax-modelli #page{ height: 2575px!important; }
}
@media (min-width: 716px) and (max-width: 768px){
	body .vco-slider .slider-container-mask .slider-container {
		margin-left: -130px;
	}
}
@media (max-width: 716px){
	body .vco-slider .slider-container-mask .slider-container{
		margin: 0;
	}
}

@media (min-width: 768px){
	.navbar-default .navbar-nav > li > a{
		font-size: 13px;
		padding: 29px 7px 24px;
	}
}
@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a{
		padding: 29px 16px 24px;
		font-size: 15px;
	}
}
@media (min-width: 1200px) {
	.navbar-default .navbar-nav > li > a{
		padding: 29px 28px 24px;
		font-size: 15px;
	}
}